import request from '@/config/axios'

export const moduleList = (params) => request.get({ url: '/application/module/list',params })
export const moduleAdd = data => request.post({ url: '/application/module/save', data })

export const moduleUpdate = data => request.post({ url: '/application/module/update', data })

export const moduleById = id => request.get({ url: '/application/module/'+id })



// export const findApplicationById = async id =>
//   request.get({ url: `/application/module/${id}` })

  export const moduleDel = async id =>
  request.delete({ url: `/application/module/${id}` })
  export const moduleCopy = async id =>
  request.post({ url: `/application/module/copy/${id}` })


  